WordPress DX-Contribute插件跨站请求伪造漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1032043 漏洞类型 跨站请求伪造
发布时间 2012-11-16 更新时间 2012-11-16
CVE编号 N/A CNNVD-ID CNNVD-201211-272
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201211-272
|漏洞详情
WordPress是WordPress软件基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。WordPress中的DX-Contribute插件中存在跨站请求伪造漏洞,该漏洞源于应用程序没有正确验证HTTP请求。远程攻击者利用该漏洞在认证的用户会话上下文中执行一定的操作,获得未授权访问到受影响应用程序,也可能存在其他攻击。DX-Contribute1.1.0版本中存在漏洞,其他版本也可能受到影响。
|参考资料

来源:BID
名称:56513
链接:http://www.securityfocus.com/bid/56513